-- 基础信息
base_info = {
	group_id = 166001348
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 348001, gadget_id = 70290347, pos = { x = 977.737, y = 856.586, z = 653.469 }, rot = { x = 0.000, y = 17.611, z = 0.000 }, level = 36, persistent = true, interact_id = 87, area_id = 300 },
	{ config_id = 348002, gadget_id = 70500000, pos = { x = 984.943, y = 856.578, z = 668.032 }, rot = { x = 0.000, y = 10.604, z = 0.000 }, level = 36, point_type = 1010, area_id = 300 },
	{ config_id = 348003, gadget_id = 70500000, pos = { x = 955.927, y = 861.611, z = 665.225 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 1010, area_id = 300 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 348001, 348002, 348003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
